@charset "utf-8";
body {
	font-family: "Noto Sans JP", sans-serif;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.6875;
	line-break: strict;
	letter-spacing: 3.34px;
	text-align: left;
	color: #000;
	background-color: #eee;
	list-style-type: none;
	text-decoration: none;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
}
main {
	margin-top: 0;
}
picture {
	display: block;
	margin-bottom: 100px;
}
img {
	max-width: 100%;
}
section {
	margin-inline: 35.5px;
}
section p {
	margin-bottom: 100px;
}
section img {
	margin-bottom: 100px;
}
source {
	max-width: 100%;
}

h1 {
	display: block;
	width: 100%;
}
.hero {
	position: relative;
}
.logo_hero {
	position: absolute;
	display: block;
	width: 30%;
	top: 89px;
	left: 30%;
}
.illustrate1 {
	position: absolute;
	display: block;
	right: 38px;
	bottom: 63px;
	width: 46px;
	height: auto;
}
.illustrate2 {
	position: absolute;
	display: block;
	right: 30px;
	bottom: 31px;
	width: 333px;
	height: auto;
}
h2 {
	font-family: Bahnschrift;
	font-size: 4.375rem;
	font-weight: 600;
	font-stretch: condensed;
	font-style: normal;
	line-height: normal;
	letter-spacing: 0.7175rem;
	text-align: left;
	color: #000;
	margin-bottom: 50px;
}
h3 {
	display: block;
	font-size: 1.21875rem;
	margin-block: 100px;
}
.tategaki_text {
	writing-mode: vertical-rl;
	font-size: 1.5rem;
	text-align: left;
	margin-top: 33.4px;
	margin-left: 0;
}
ul,
li,
a {
	display: block;
}
.flex_sp {
	display: flex;
	flex-direction: row-reverse;
	align-items: start;
	justify-content: space-between;
	margin-top: 100px;
}
.flex_sp_inner_right {
	display: block;
	width: 63.4%;
	align-items: start;
	text-align: left;
}
.flex_sp_inner_right h3 {
	margin-block: 0 21.5px;
}
.flex_sp_inner_right p {
	margin: 0 13px 33px 0;
}
.feature img {
	display: block;
	width: 310px;
	height: auto;
}
#esspresso_tamping {
	display: inline-block;
	width: 45.7%;
	height: auto;
	margin-left: 40%;
	margin-right: 0;
	margin-bottom: 0;
}
#latte {
	display: inline-block;
	width: 45.7%;
	height: auto;
	margin-top: -38%;
	margin-left: 8%;
}
#foodimage {
	margin-left: 0;
	margin-bottom: 100px;
	width: 56%;
	height: auto;
}
#spaceimage {
	margin-inline: 0;
	margin-bottom: 100px;
	width: 310px;
}
.button {
	display: block;
	position: relative;
	width: 200px;
	border-radius: 10px;
	padding: 10px 20px 6px;
	margin: 180px 0 140px auto;
	font-family: Bahnschrift;
	font-stretch: normal;
	font-style: normal;
	line-height: normal;
	letter-spacing: 0.38rem;
	font-size: 2.4375rem;
	text-transform: uppercase;
	color: #fff;
	background-color: #ac3040;
}
.button::after {
	display: inline-block;
	position: absolute;
	content: "";
	width: 0;
	height: 0;
	border-top: solid 19.5px transparent;
	border-bottom: solid 19.5px transparent;
	border-left: solid 33.8px #fff;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
}

.left_image {
	margin-left: -35.5px;
	width: 50%;
	height: auto;
}
.right_image {
	margin-right: -35.5px;
	width: 50%;
	height: auto;
}
.shopinfoimage {
	margin-bottom: 100px;
}
.text_p {
	display: inline-block;
}
.adress_list {
	display: flex;
	width: 100%;
	flex-wrap: wrap;
	margin-inline: auto;
}
dt {
	display: block;
	width: 28.3%;
	margin-left: 0;
}
dd {
	display: block;
	width: 71.7%;
	margin-right: 0;
}
.map {
	display: block;
	width: 300px;
	margin: 100px auto;
}
iframe {
	width: 100%;
}
.footer_logo {
	display: block;
	height: 42px;
	width: auto;
	margin: 0 auto 30px;
}
small {
	display: block;
	text-align: center;
}

/* sp時サイドメニュー非表示 */
.aside_pc {
	display: none;
}

/* ハンバーガーメニュー及びハンバーガーアイコン */
#hbg_menu {
	position: fixed;
	z-index: 999;
	top: 0;
	left: -120%;
	/* left: 0; */
	width: 100%;
	height: 100vh;
	background: #fff;
	transition: all 0.6s;
}
#hbg_menu.panelactive {
	left: 0;
}
#hbg_menu ul {
	position: absolute;
	width: 375px;
	height: 100vh;
	z-index: 999;
	/* top: 0;
	left: 0; */
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
#nav_last {
	margin: 0;
	justify-content: center;
}
#hbg_menu li a {
	color: #000;
	display: block;
	width: 100%;
	font-family: Bahnschrift;
	font-size: 3.78125rem;
	font-weight: 600;
	font-stretch: condensed;
	font-style: normal;
	line-height: normal;
	text-align: center;
}
.logo_spnav {
	width: 227.5px;
	height: auto;
	padding-top: 35.5px;
	padding-bottom: 14.5px;
}
.nav_p1 {
	background-color: #eee;
}
.nav_p2 {
	background-color: #f6f6f6;
}
.nav_p3 {
	background-color: #fff;
}
.hbg_icon {
	position: fixed;
	z-index: 9999;
	top: 0;
	right: 50px;
	cursor: pointer;
	width: 50px;
	height: 50px;
}

.hbg_icon span {
	display: inline-block;
	transition: all 0.4s;
	position: absolute;
	left: 14px;
	height: 3px;
	border-radius: 2px;
	background-color: #fff;
	width: 45%;
	z-index: 1000;
}

.hbg_icon span:nth-of-type(1) {
	top: 15px;
}

.hbg_icon span:nth-of-type(2) {
	top: 23px;
}

.hbg_icon span:nth-of-type(3) {
	top: 31px;
}

.hbg_icon.active span:nth-of-type(1) {
	top: 18px;
	left: 18px;
	transform: translateY(6px) rotate(-45deg);
	width: 30%;
	background-color: #000;
}

.hbg_icon.active span:nth-of-type(2) {
	opacity: 0;
}

.hbg_icon.active span:nth-of-type(3) {
	top: 30px;
	left: 18px;
	transform: translateY(-6px) rotate(45deg);
	width: 30%;
	background-color: #000;
}
.sns_icons {
	display: flex;
	justify-content: center;
}
.sns_icon {
	height: 26px;
	margin: 10px;
}
.gallery {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	column-gap: 60px;
}
/* 1200px以上 */
@media screen and (min-width: 768px) {
	section {
		display: block;
		margin: 0 auto;
		width: 60%;
	}
	p {
		width: 49%;
		margin-inline: auto;
	}
	.flex_pc {
		display: flex;
		margin: 0;
		justify-content: space-between;
	}
	.flex_reverse {
		flex-direction: row-reverse;
	}
	.policy_images {
		width: 49%;
		margin-left: -19%;
		margin-block: auto;
	}
	#esspresso_tamping {
		width: 57.6%;
	}
	#latte {
		width: 57.6%;
		margin-top: -67%;
	}
	.policy_text {
		margin-inline: 0;
		width: 100%;
	}
	.flex_pc_text {
		display: block;
		width: 66.6%;
		margin-inline: 10px;
	}
	.flex_pc_text p {
		margin-inline: 0;
		width: 100%;
	}
	.flex_reverse .flex_pc_text {
		width: 53%;
	}
	.footer .flex_reverse {
		width: 80%;
		margin-inline: auto;
	}
	.left_image {
		display: block;
		margin-left: -29.9%;
		width: 100%;
		height: auto;
	}
	.right_image {
		display: block;
		margin-left: 29.9%;
		margin-right: -29.9%;
		width: 100%;
		height: auto;
	}
	.map {
		width: 300px;
		margin: 0 50px;
		flex-basis: 44%;
	}

	#foodimage {
		width: 43%;
		height: auto;
		margin: 0 auto 100px;
	}
	.gallery {
		grid-template-columns: repeat(3, 1fr);
	}
}
/* 1600px以上 */
@media screen and (min-width: 1600px) {
	#main {
		margin-left: 22.9%;
	}
	.hbg_icon {
		display: none;
	}
	.aside_pc {
		display: block;
		position: fixed;
		top: 0;
		left: 0;
		width: 22.9%;
		height: 100vh;
		background-color: #fff;
		text-align: center;
	}
	.aside_pc a {
		width: 100%;
	}
	.aside_pc img {
		width: 50%;
	}
	.footer {
		margin-left: 22.9%;
	}
}
